1766800157870
17721,2.20.1
11712,2.5.0
21785,2.20.1
15709,2.5.0
15921,2.18.2
13393,2.20.1
11100,2.20.1
14283,2.20.1
8603,2.20.1
10368,2.5.0
7707,2.20.1
10924,2.5.0
16388,2.5.0
3270,2.20.1
1965,2.17.1
2456,2.19.0
20701,2.20.1
23173,2.5.0
727,2.5.0
3570,2.20.1
2458,2.20.1
4777,2.18.1
10021,2.5.0
18861,2.5.0
22,2.18.1
11555,2.19.2
3799,2.19.0
868,2.17.1
1192,2.5.0
10001,2.20.1
11837,2.5.0
4842,2.19.2
8674,2.5.0
23110,2.20.1
15183,2.5.0
15241,2.19.2
2699,2.5.0
22346,2.15.2
23748,2.20.1
7871,2.20.1
16577,2.20.1
23380,2.20.1
6781,2.5.0
18584,2.15.2
4899,2.5.0
1676,2.5.0
2959,2.19.2
24671,2.5.0
2411,2.16.1
391,2.18.2
20768,2.20.1
1415,2.17.2
1368,2.20.1
22500,2.5.0
22724,2.20.1
3003,2.5.0
20433,2.20.1
1055,2.17.2
4361,2.18.2
5478,2.16.1
3477,2.19.2
18506,2.5.0
11024,2.5.0
20305,2.20.1
17367,2.12.1
15797,2.20.1
22806,2.5.0
4812,2.20.1
4175,2.20.1
16195,2.5.0
19495,2.20.1
4219,2.5.0
14544,2.5.0
19899,2.20.1
11861,2.15.2
18461,2.20.1
24236,2.20.1
265,2.5.0
